Gtk2-Ex-WidgetBits

Prerequisites

Gtk2-Ex-WidgetBits declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Glib0Glib-1.305127.27
Glib::Ex::FreezeNotify1Glib-Ex-ObjectBits-16133.33
Glib::Ex::SignalIds1Glib-Ex-ObjectBits-16133.33
Glib::Object::Subclass0Glib-1.305127.27
Gtk21.200Gtk2-1.2492127.27
Gtk2::Pango0Gtk2-1.2492127.27
Scope::Guard0Scope-Guard-0.20136.36
perl5.008perl0.00

Gtk2-Ex-WidgetBits declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.33

Gtk2-Ex-WidgetBits declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.333333333333